/*
 Theme Name:   invert-child
 Theme URI:    http://www.eindhovenmakerfaire/theme/invent-child
 Description:  invert-lite Child Theme
 Author:       Paul Zuurveen
 Author URI:   http://www.madlab.nl
 Template:     invert-lite
 Version:      1.0.1
 Tags:         
 Text Domain:  invert-child
*/

@import url("../invert-lite/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/*

/* news letter (nog van oud thema dus testen!!!*****************************/

.googlerecaptcha {
	max-height:50px;
	transform:scale(0.75);
	-webkit-transform:scale(0.75);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
	}


/* payment-template  **************************/

.paymentFormError 
	{
	color: red;
	}

#body_form
	{ 
	background-repeat: no-repeat;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	margin: auto;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	}
#body_form #body_table
	{
	width: 770px;
	align: center;
	height: 100%;
	cellspacing: 0px;
	cellpadding: 0px;
	background-repeat: no-repeat;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	margin: auto;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	}

#body_form #body_table tr, #body_form #body_table td
	{
	background-repeat: repeat-y ;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	}

#body_form #body_table table.detail_table table.detail_row 	
	{
	background-repeat: no-repeat;
	width: 525px;
	}

#body_form #body_table table.detail_table tbody,
/*#body_form #body_table table.detail_table tr */
#body_form #body_table table.detail_table td,
#body_form #body_table table.detail_table div
	{
	text-align: left;
	margin-left: 20px;
	margin-bottom: 5px;  
	font-weight: bold;
	color: #F8932B;
	font-family: Verdana;
	font-size: 10px;
	padding-left: 5px;
	}

#body_form #body_table table.detail_table td.top
	{
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
#body_form #body_table table.detail_table .euro
	{
	padding-left: 5px;
	}
#body_form #body_table table.detail_table td.top div
	{
	padding: 0px;
	margin-left: 482px;
	margin-top: 0px;
	margin-bottom: 0px;
	max-height: 24px;
	}

#body_form table,
#body_form table tbody, 
#body_form table tbody tr, 
#body_form table tbody td
	{
	/*background-repeat: no-repeat; */
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	margin: auto;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	}



#body_form .detail_table	
	{
	margin:auto;
	width: 525px;
	cellpadding:0;
	cellspacing:0;
	}